input.ff-has-errors,
select.ff-has-errors {
    border: 1px solid red;
}

.ff-errors {
    padding: 0;
    color: red;
    list-style-type: none;
}

.h2w-aas-sticky {
    top: 120px;
}

.h2w-aas-excl {
    font-size: 16px;
}

.h2w-aas-slider {
    -webkit-appearance: none;
    appearance: none;
    background: #ccc;
    height: 8px;
    border-radius: 10px;
    accent-color: #02465f;
}

.h2w-aas-page {
    position: relative;
}

.h2w-aas-page .card .card-footer small {
    margin-bottom: 2px;
}

.h2w-aas-page #loading-indicator {
    display: none;
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background-color: rgba(29, 70, 96, 0.5);
    justify-content: center;
}

.h2w-aas-page #loading-indicator .loading-text {
    position: fixed;
    font-size: 30px;
    margin-top: 50px;
}

.h2w-aas-page #loading-indicator .loading-text i {
    font-size: 24px;
}

.h2w-aas-page #loading-indicator.htmx-request {
    display: flex;
}

.h2w-aas-page .check-product {
    height: 20px;
    width: 20px;
}

.h2w-aas-page .back-btn {
    font-size: 22px;
    margin-top: -3px;
}

.h2w-aas-page .final-product-qty {
    width: 75px;
}

#h2w-aas-content .card.shadow-sm:hover {
    box-shadow: 0rem 0rem 3px 2px rgb(0 0 0 / 8%) !important;
}

.step-icon:after {
    content: '';
    background-image: url(/assets/images/arrow-right.svg);
    background-size: cover;
    width: 100px;
    height: 85px;
    background-position: top;
    position: absolute;
    margin-top: -25px;
    margin-right: -265px;
}

@media screen and (max-width: 1299px) {
    .step-icon:after {
        background-size: cover;
        width: 100px;
        height: 85px;
        margin-top: -25px;
        margin-right: -220px;
    }
}

@media screen and (max-width: 1199px) {
    .step-icon:after {
        background: none !important;
    }
}
